SYNOPSIS
        void remove_interactive(object ob)

DESCRIPTION
        Close the connection to the interactive object ob.

        For the time of the LPC execution, the object is only marked
        internally as 'about to be closed', meaning that while all
        output will be redirected to stdout, the actual network connection
        will continue to exist until the LPC execution ends.

SEE ALSO
        connect(M), logon(A), disconnect(M)
